div.olControlScaleLine {
    bottom: 10px;
    left: 50px;
    font-family: sans-serif;
    color: #000;
}

div.olControlScaleBar {
    bottom: 10px;
    left: 100px;
    font-family: sans-serif;
    color: #000;
}

div.olControlScaleBarBar {
    height: 1px;
    top: 14px;
    background: #333;
}

div.olControlScaleBarBarAlt {
    height: 1px;
    top: 14px;
    background: #333;
}

div.olControlScaleBarMarkerMajor {
    height: 7px;
    width: 1px;
    top: 11px;
    background: #333;
}

div.olControlScaleBarMarkerMinor {
    height: 5px;
    width: 1px;
    top: 12px;
    background: #333;
}

div.olControlScaleBarNumbersBox {
    width: 40px;
    height: 13px;
    top: 21px;
    font-size: 0.7em;
}

div.olControlScaleBarLabelBox {
    top: -2px;
    height: 15px;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 0.7em;
    font-variant: small-caps;
}

div.olControlScaleBarBackground {
    height: 30px;
    top: 3px;
    background: #FFF;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
